

/* Loading Page */
.popup{  
    position:fixed;  
    margin:auto;  
    left:0;  
    top:0;  
    width:100%;  
    height:100%;  
	
    color:#000;  
    background:url(../img/register/shadow.png);   
    z-index:500000000; 
	font-size:16px;
}  

.popup_width{
	width:100%; height:100%; 
	overflow:scroll;
	overflow-x: hidden;
    overflow-y: visible;
	
}

.area_pop{
	width:100%; max-width:880px;  padding-top:20px;	
}

.popup_form{
	background:url(../img/register/bg_form.jpg) top center no-repeat;
	width:100%; height:509px; margin-top:20px; font-family:'supermarket';
	color:#FFF; padding-top:50px;	
}


.popup_form h1{
	font-size:36px; font-weight:normal; margin:0; padding:0;
	background:none;
}

.popup_form .area{
	width:100%; max-width:550px; padding-top:30px;  border:0px #000 solid; min-height:100px;
}

.popup_form .label{
	display:inline-block; vertical-align:top; width:48%; margin-top:20px;
}

.popup_form .margin{
	margin-left:3.8%;	
}

.label_radio{
	display:inline-block; vertical-align:top; margin-right:10px;
}



.remark{
	font-size:14px;	
}

.bg_thank{
	 font-family:'supermarket'; 
}

.bg_thank .text{
	padding-top:120px; padding-bottom:30px;
}


.input_pop{
	width:97%; 
	padding-left:3%;
	height:38px;
	font-size:20px; 
	background:url(../img/pop/bg_text.png) right top no-repeat;
	background-color:#dddddd;
	font-family:'DBHelvethaicaX';
	color:#6c6d6f;
	border:0px;	
	resize:none; outline:none;
}


.input_pop_error{
	width:97%; 
	padding-left:3%;
	height:38px;
	font-size:20px; 
	background:#FF0000;
	font-family:'DBHelvethaicaX';
	color:#ffffff;
	border:0px;	
	resize:none;
}


.input_pop::-webkit-input-placeholder ,.input_area_pop::-webkit-input-placeholder {
	opacity: 1 !important;
		color:#6c6d6f;	
}
.input_pop:-moz-placeholder ,.input_area_pop::-moz-placeholder {
	opacity: 1 !important;
		color:#6c6d6f;	
}



.input_area_pop{
	width:67%; 
	padding-left:3%;
	height:100px;
	font-size:20px; 
	background:#dddddd;
	font-family:'DBHelvethaicaX';
	color:#6c6d6f;
	border:0px;	
	resize:none;  outline:none;
}


@media screen and (max-width: 50em) {
	.popup_form h1{
	font-size:26px; font-weight:normal; margin:0; padding:0;
}

.popup_form .label{
	display:inline-block; vertical-align:top; width:100%; margin-top:20px;
}

.popup_form .margin{
	margin-left:0%;	
}

.popup_form{
	background:#999999;
	width:100%; height:auto; margin-top:20px; font-family:'supermarket';
	color:#FFF; padding-top:20px; padding-bottom:20px;
}

.popup_form .area{
	width:94%; margin-left:3%; margin-right:3%; max-width:550px; padding-top:30px;  border:0px #000 solid; min-height:100px;
}



.input_pop{
	width:93%; 
	padding-left:3%;
	height:38px;
	font-size:20px; 
	background:url(../img/register/bg_text.png) right top no-repeat;
	background-color:#dddddd;
	font-family:'DBHelvethaicaX';
	color:#6c6d6f;
	border:0px;	
	resize:none; outline:none;
}


.input_pop_error{
	width:93%; 
	padding-left:3%;
	height:38px;
	font-size:20px; 
	background:#FF0000;
	font-family:'DBHelvethaicaX';
	color:#ffffff;
	border:0px;	
	resize:none;
}

.bg_thank .text{
	padding-top:40px; padding-bottom:30px;
}

}